/* Home Page-Specific Styles */

.headline {
	font-size: 19px;
	font-weight: normal;
	margin: 0;
}

#igg_praise_1, #igg_praise_2 {
	display: inline-block;
	vertical-align: top;
	width: 193px;
	height: 68px;
	overflow: hidden;
	margin-left: 15px;
}

.sourcelist {
	position: relative;
	display: block;
	width: 100%;
	height: 368px;
	background: url(../images/home/source_divider.gif) 173px center no-repeat;
	list-style: none;
	line-height: 220%;
	margin: 0;
	padding: 0;
}

.sourcelist ul {
	margin: 0;
}

.sourcelist li {
	width: 192px;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
	margin: 0;
}

.sourcelist li li {
	list-style: none;
	font-size: 21px;
	cursor: pointer;
	width: 167px;
	padding-left: 25px;
}

.sourcelist li li a {
	vertical-align: 4px;
}

.sourcelist.hover li li:hover {
	/* jQuery removes the "hover" class to disable hover effects */
	background: url(../images/home/source_arrow.gif) left center no-repeat;
}

.sourcelist.hover li li:hover a {
	/* jQuery removes the "hover" class to disable hover effects */
	color: #fff;
	font-weight: normal;
}

.sourcelist a:hover { text-decoration: none }

.source_arrow {
	display: block;
	position: absolute;
	height: 38px;
	width: 192px;
	background: url(../images/home/source_arrow.png) left center no-repeat;
	color: #fff;
	font-weight: normal;
	font-size: 21px;
	cursor: pointer;
	padding-left: 25px;
}

.source_content {
	display: none;
	position: absolute;
	height: 100%;
	width: 668px;
	top: 0;
	right: 0;
	line-height: normal;
	overflow: hidden;
}

#ibank.source_content { background: #247c6a url(../images/home/ibank_bg.jpg) top left no-repeat }
#ibankforipad.source_content { background: #b61a12 url(../images/home/ibankforipad_bg.jpg) top left no-repeat }
#ibankmobile.source_content { background: #92530e url(../images/home/ibankmobile_bg.jpg) top left no-repeat }
#ibankinvestor.source_content { background: #782852 url(../images/home/ibankinvestor_bg.jpg) top left no-repeat }
#ibiz.source_content { background: #4b2e72 url(../images/home/ibiz_bg.jpg) top left no-repeat }
#ibizpro.source_content { background: #987d08 url(../images/home/ibizpro_bg.jpg) top left no-repeat }
#ipaste.source_content { background: #286778 url(../images/home/ipaste_bg.jpg) top left no-repeat }

.sourcelist.hover li li:hover .source_content {
	/* jQuery removes the "hover" class to disable hover effects */
	display: block;
}

.source_content img {
	display: none;
	position: absolute;
	top: -20px;
	left: -120px;
	height: 370px;
	width: 370px;
}

.source_content h1 {
	position: absolute;
	top: 30px;
	left: 280px;
	font-size: 42px;
	font-weight: bold;
	padding-right: 30px;
	text-shadow: 0 1px 2px rgba(0,0,0,0.25);
}

.source_content p {
	position: absolute;
	top: 110px;
	left: 280px;
	font-size: 20px;
	font-weight: normal;
	line-height: 24px;
	padding-right: 30px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.25);
}

.source_content a {
	color: #556a81;
	color: #fff;
	font-weight: inherit;
}

.source_content .button {
	position: absolute;
	top: 288px;
	left: 374px;
	padding: 12px 38px;
	font-size: 18px;
	text-align: center;
}

.source_content .button a {
	font-weight: bold !important;
	color: #fff;
}

.feed {
	position: relative;
	padding-top: 50px;
	height: 440px;
}

.feed h1 {
	display: block;
	position: absolute;
	top: 0;
	left: -1px;
	width: 241px;
	border: 1px solid #b8cfde;
	border-radius: 4px 4px 0 0;
	background-color: #f2f6f9;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#fff),
		to(#eff4f8)
	);
	background-image: -moz-linear-gradient(
		top,
		#fff,
		#eff4f8
	);
	background-image: -o-linear-gradient(
		top,
		#fff,
		#eff4f8
	);
	-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.15), inset 0 2px 2px rgba(255,255,255,1);
	-moz-box-shadow: inset 0 -1px 1px rgba(0,0,0,0.65), inset 0 1px 1px rgba(255,255,255,0.5);
	-o-box-shadow: inset 0 -1px 1px rgba(0,0,0,0.65), inset 0 1px 1px rgba(255,255,255,0.5);
	box-shadow: inset 0 0 2px rgba(0,0,0,0.15), inset 0 2px 2px rgba(255,255,255,1);
	font-size: 17px;
	font-weight: bold;
	padding: 12px 30px;
}

.feed article {
	padding: 0 0 25px 30px;
	height: 110px;
}

.feed article:before {
	content: url(../images/home/feed_divider.gif);
	position: relative;
	left: -60px;
	top: -15px;
	height: 2px;
}

.feed article:first-child:before { content: url(../images/home/white.gif) }

/*#news_feed article { background: url(../images/home/rss.gif) left 20px no-repeat }
#twitter_feed article { background: url(../images/home/twitter.gif) left 20px no-repeat }
#blog_feed article { background: url(../images/home/blog.gif) left 20px no-repeat }*/

.feed article h2 {
	position: relative;
	font-size: 14px;
	margin-bottom: 0;
	width: 211px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: visible;
}

.feed article i {
	position: absolute;
	font-size: 24px;
	font-weight: normal;
	color: #008cb6;
	vertical-align: top;
	line-height: 8px;
	overflow: visible;
	left: -28px;
	top: 3px;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.35);
}

.feed article time {
	font-size: 13px;
	font-style: italic;
}

#twitter_feed time {
	font-size: 14px;
	font-style: normal;
}

.feed article p {
	margin-top: 10px;
	font-size: 13px;
}

.feed>p {
	text-align: center;
	margin: 15px 0 0 0;
}